### Virtual Method

# Vte Terminal commit

#### Declaration [src]

    void
    commit (
      VteTerminal* terminal,
      const gchar* text,
      guint size
    )

#### Description

No description available.

#### Parameters

`text`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`size`

  Type: `guint`

  No description available.